import { DeepClient } from '@deep-foundation/deeplinks/imports/client';
/**
 * Downloads images created by this camera package from deep database.
 * @param {DeepClient} deep - The DeepClient object used for communication.
 * @returns {Promise<any[]>} A Promise that resolves with an array of downloaded images.
 */
export declare const downloadImages: (deep: DeepClient) => Promise<any[]>;
